Subject: RE: bug#8789: 23.3; debug backtrace buffer changes window on step-through

From: "Drew Adams" <[email-masked]>
Date: Tue, 18 Sep 2012 07:28:01 -0700

> It's not yet documented.

OK.  I guess it will be, before the code is in a release.  Thx.

> I checked in a fix for this in revision 110085.  Please try it.
>
> > This (#3) is a bug.  Do you want me to file a separate bug 
> > report for it?
> 
> I checked in a fix for this in the same revision.

Thanks for your fixes.  I'll check the next Windows binary. - Drew